// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "BCWS (Budgeted Cost of Work Scheduled)";
"property.budgetedCostOfWorkScheduled.description"      = "Unit for Earned Value Analysis. Alternative names: BCWS or Planned Value (PV)";
"property.budgetedCostOfWorkScheduled.short"            = "BCWS";

"property.budgetedCostOfWorkPerformed"                  = "BCWP (Budgeted Cost of Work Performed)";
"property.budgetedCostOfWorkPerformed.description"      = "Unit for Earned Value Analysis. Alternative names: BCWP or Earned Value (EV)";
"property.budgetedCostOfWorkPerformed.short"            = "BCWP";

"property.actualCostOfWorkPerformed"                    = "ACWP (Actual Cost of Work Performed)";
"property.actualCostOfWorkPerformed.description"        = "Unit for Earned Value Analysis. Alternative names: ACWP or Actual Cost (AC)";
"property.actualCostOfWorkPerformed.short"              = "ACWP";

"property.scheduleVariance"                             = "Schedule Variance";
"property.scheduleVariance.description"                 = "Unit for Earned Value Analysis. Alternative name: SV";
"property.scheduleVariance.short"                       = "SV";

"property.costVariance"                                 = "Cost Variance";
"property.costVariance.description"                     = "Unit for Earned Value Analysis. Alternative name: CV";
"property.costVariance.short"                           = "CV";

"property.schedulePerformanceIndex"                     = "Schedule Performance Index";
"property.schedulePerformanceIndex.description"         = "Unit for Earned Value Analysis. Alternative name: SPI";
"property.schedulePerformanceIndex.short"               = "SPI";

"property.costPerformanceIndex"                         = "Cost Performance Index";
"property.costPerformanceIndex.description"             = "Unit for Earned Value Analysis. Alternative name: CPI";
"property.costPerformanceIndex.short"                   = "CPI";

"property.estimateToComplete"                           = "Estimate to Complete";
"property.estimateToComplete.description"               = "Unit for Earned Value Analysis. Alternative name: ETC";
"property.estimateToComplete.short"                     = "ETC";

"property.estimateAtComplete"                           = "Total Cost Estimate";
"property.estimateAtComplete.description"               = "Unit for Earned Value Analysis. Alternative name: EAC";
"property.estimateAtComplete.short"                     = "EAC";

"property.toCompletePerformanceIndex"                   = "To Complete Performance Index";
"property.toCompletePerformanceIndex.description"       = "Unit for Earned Value Analysis. Alternative name: TCPI";
"property.toCompletePerformanceIndex.short"             = "TCPI";

"property.varianceAtCompletion"                         = "Variance at Completion";
"property.varianceAtCompletion.description"             = "Unit for Earned Value Analysis. Alternative name: VAC";
"property.varianceAtCompletion.short"                   = "VAC";